Ergebnis 1 bis 5 von 5

Thema: Quick Updates 2.06 englische Version -> german ?

  1. #1
    Padawan Anwärter Avatar von andreas30451
    Registriert seit
    02.06.2009
    Ort
    Hannover
    Beiträge
    24
    Themen
    10
    DANKE
    2
    Erhaltene Danke: 0

    Standard Quick Updates 2.06 englische Version -> german ?

    Hallo,
    bisher hatte ich ZC 1.38 mit Quick-Updates laufen. Nach Update auf ZC 1.5 brauche ich das Tool dringend wieder. Einzeln die Artikel anzufassen ist ja doch ein wenig unpraktisch.
    Ist da mit DB-Problemen zu rechnen, wenn ich die QU 2.06 von der englischen Seite nehme und reicht es, einfach nur die Variablen in quickupdate.php zu übersetzen ?
    Oder nehm ich was anderes für Preisanpassungen ?

    Gruß
    Andreas

  2. #2
    Padawan Anwärter Avatar von Hoizichri
    Registriert seit
    18.02.2008
    Ort
    Bad Goisern am Hallstättersee
    Beiträge
    14
    Themen
    6
    DANKE
    8
    Erhaltene Danke: 0

    Frage Quick Updates für ZC 1.5

    Hallo,

    ich brauche das Quick-Updates Tool auch wieder, wie sieht es mit einer deutschen Version aus, oder kann die von der englischen Seite verwendet werden?

    LG
    Christian

  3. #3
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.092
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 961

    Standard

    Mit folgender Änderung kannst Du die amerikanische Quick updates Version auch in einer deutschen Zen-Cart Version verwenden:

    DEINADMIN/includes/functions/extra_functions/quick_updates_functions.php

    ca. Zeile 17
    ändern von:
    Code:
    $db->Execute("INSERT INTO ".TABLE_CONFIGURATION_GROUP." VALUES ('', 'Quick Updates', 'Quick Updates Configuration', '1', '1')");
    auf
    Code:
    $db->Execute("INSERT INTO ".TABLE_CONFIGURATION_GROUP." (configuration_group_title, configuration_group_description, sort_order, visible) VALUES ('Quick Updates', 'Quick Updates Configuration', '1', '1')");
    ca. Zeile 39
    ändern von
    Code:
    $db->Execute("INSERT INTO ".TABLE_CONFIGURATION_GROUP." VALUES ('', 'Quick Updates', 'Quick Updates Configuration', '1', '1')");
    auf
    Code:
    $db->Execute("INSERT INTO ".TABLE_CONFIGURATION_GROUP." (configuration_group_title, configuration_group_description, sort_order, visible) VALUES ('Quick Updates', 'Quick Updates Configuration', '1', '1')");
    Und natürlich die entsprechenden deutschen Sprachfiles anlegen.

    Eine übersetzte Version ist jederzeit im Downloadbereich willkommen.
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  4. Folgender User sagt Danke zu webchills für den nützlichen Beitrag:

    Hoizichri (16.10.2012)

  5. #4
    Padawan Stufe V Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    665
    Themen
    196
    DANKE
    60
    Erhaltene Danke: 14

    Standard

    Zitat Zitat von webchills Beitrag anzeigen
    ......
    Und natürlich die entsprechenden deutschen Sprachfiles anlegen.

    Eine übersetzte Version ist jederzeit im Downloadbereich willkommen.

    Habe gerade mal die deutsche Datei von der 2.05 mit der englischen von 2.06 verglichen.

    Sehe ich das falsch, oder kann man die einfach nehmen?

    Es fehlt in der 2.06er Version wohl auch die "popup_text_edit.php". Habe die von der Ver 2.05 genommen. Geht so wie ich das sehe.

    Werde weiter testen.

    Grüße
    Manfred
    Geändert von Beowolf (11.10.2012 um 22:58 Uhr)

  6. Folgender User sagt Danke zu Beowolf für den nützlichen Beitrag:

    Hoizichri (16.10.2012)

  7. #5
    Padawan Anwärter Avatar von Hoizichri
    Registriert seit
    18.02.2008
    Ort
    Bad Goisern am Hallstättersee
    Beiträge
    14
    Themen
    6
    DANKE
    8
    Erhaltene Danke: 0

    Daumen hoch

    Hiho,

    ich hab jetzt die Version 2.06 von der englischen Seite genommen, die

    "DEINADMIN/includes/functions/extra_functions/quick_updates_functions.php"

    Datei entsprechend geändert, die deutschen Sprachdateien und die "popup_text_edit.php" von der Version 2.05 verwendet, und wie es nach den ersten Tests aussieht, funktioniert alles einwandfrei.

    Vielen Dank für die schnellen Antworten.

    LG
    Christian

Ähnliche Themen

  1. Fehlermeldung bei Installation von Quick Updates v2.05
    Von jozeil im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 09.05.2011, 08:49
  2. german version und englische version gleichzeitig ....
    Von menka im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 09.09.2010, 21:59
  3. Zen-Cart 1.3.9 - englische Version - Beta verfügbar
    Von sieg01 im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 11
    Letzter Beitrag: 26.04.2010, 09:57
  4. Deutsche Version v. Englische Version
    Von amspo im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 01.11.2005, 16:00

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1188 vom 02.12.2016
[Download]